## edu.stanford.nlp.tagger.maxent
Class CTBunkDict

    java.lang.Object
      edu.stanford.nlp.tagger.maxent.CTBunkDict

    public class CTBunkDict

extends Object

Method Summary
`protected static String` `getTag(String tag, String word)` Returns "1" as true if the dictionary listed this word with this tag, and "0" otherwise.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getTag

    protected static String getTag(String tag,
                                   String word)

  Returns "1" as true if the dictionary listed this word with this tag, and "0" otherwise.

  Parameters:
    `tag` - The POS tag
    `word` - The word
  Returns:
    "1" as true if the dictionary listed this word with this tag, and "0" otherwise.

Stanford NLP Group